viralquery
API referencev1/api_keys/recover

Email a one-time verification code to reissue a lost API key

POST
/v1/api_keys/recover

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/api_keys/recover" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com"  }'
{
  "sent": true,
  "message": "string"
}
{
  "error": "invalid_request",
  "message": "string",
  "issues": [
    {
      "path": "string",
      "message": "string"
    }
  ]
}
{
  "error": "temporary_service_error",
  "message": "string",
  "retryable": true
}
{
  "error": "temporary_service_error",
  "message": "string",
  "retryable": true
}
{
  "error": "temporary_service_error",
  "message": "string",
  "retryable": true
}